#sec_slide .tb
{
font-size: 2.2rem;	
font-weight: 350 !important;
}
#box_calendar{
	min-height:5rem;
}
#sec_slide h1
{
font-size: 3rem;
color: #192f53;
font-weight: 300;
}
.btn-search-mod, .btn-filter-mod
{
background-color: #e5ebf6 !important;
border-color: #e5ebf6  !important;	
border-radius:0.7rem;
padding:0.7rem;
padding-left:1rem;
padding-right:1rem;
font-size:1.2rem;
color: #1c5884 !important;
}
.btn-filter-mod
{
background-color: #192f53;
border-color: #192f53;	
}
.txt-search{
border-radius:0.5rem;
}
#cal-head li{
	font-size:0.9rem;
}
.filter-tg
{
	padding-left:0.5rem;
	padding-right:0.5rem;
	margin-right:0.5rem;
	display:inline-block;
	width:1rem;
	color:#a205a5;
}

.page-item.active .page-link{
background-color: #a205a5;
border-color: #a205a5;
color:#fff !important;
}
.page-item .page-link{
	color: #6c757d !important;
}
.page-item .page-link:hover{
background-color: #192f53 !important;
border-color: #192f53;
color:#fff !important;
}
.box-title-c{
	display:flex;
}
.box-fch{
margin-bottom:1rem;	
}
#cal-body h3, #cal-body h2{
	color: #1c5884 !important;
	font-weight: 350;
}

.sidebar {
  float: none;
}
.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.box-cont-f h4
{
font-size: 2rem;
font-weight: 300;
color: #192f53;	
}
.box-cont-f .icn
{
	color:#a205a5;
padding-right: 0.5rem;
font-size:1.2rem;
}

.link-btn-cr, .link-btn-cr:active, .link-btn-cr:focus, .link-btn-cr:visited, .link-btn-cr:link{
	background-color:#a205a5; border:0.2em solid #a205a5; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
}
.link-btn-cr:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.5em 2.2em 0.5em 2.2em;
	border-top:0;
}
.dot-alter{
height: 40px;
width: 40px;
background-color:#fff ;
border-radius: 50%;
display: inline-block;
align-items: center;
padding-top: 0.7rem;
padding-left:0.7rem;
margin: 0.2rem;
}
.dot-alter:hover
{
	background-color:#192f53 ;
	color:#fff !important;
}

